Bug 62373 - kpackage needs recompile?
kpackage needs recompile?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-30 13:51 EST by Chris Ricker
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 16:17:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-30 13:51:31 EST
I'm running beta3 + all updates in up2date (kdeadmin-3.0.0-0.cvs20020315.1,
rpm-4.0.4-7x.8).

kpackage gives the following warning when starting:

kpackage: Symbol `rpmTagTable' has different size in shared object, consider
re-linking

presumably, this is from being compiled against an older rpm library.

I've not noticed any problems arising from this yet, though.
Comment 1 Bernhard Rosenkraenzer 2002-04-02 06:45:37 EST
It was recompiled when 3.0.0 final was released.

Note You need to log in before you can comment on or make changes to this bug.